Errors

build_prereq_matches_use
  • FindBin
  • lib
  • strict
  • utf8
  • warnings
consistent_version
0.03,0.05
prereq_matches_use
  • strict
  • warnings